# Generated by Django 4.2.1 on 2023-06-01 00:07

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):
    dependencies = [
        ("todos", "0006_todoitem_task"),
    ]

    operations = [
        migrations.AddField(
            model_name="todoitem",
            name="name",
            field=models.CharField(
                default=django.utils.timezone.now, max_length=100
            ),
            preserve_default=False,
        ),
    ]
